{
	"102001011_0": "Bloodstained Serenade - Part Two",
	"102001011_1": "\"......\"",
	"102001011_2": "\"As expected, a complete relic forced to activate without song as an intermediary was uncontrollable...\"",
	"102001011_3": "\"I'll sing...\"",
	"102001011_4": "\"But that song...\"",
	"102001011_5": "\"My Superb Song might be able to reset Nephilim to the way it was before activating.\"",
	"102001011_6": "\"It's too risky! If it isn't enough to subdue Nephilim—\"",
	"102001011_7": "\"If that happens, I have you here to help me. The F.I.S. are here, too. I'm not alone. It'll work out.\"",
	"102001011_8": "\"Serena...\"",
	"102001011_9": "\"I never wanted the power to wield Gear, but I've made the choice to use this power to protect everyone.\"",
	"102001011_10": "\"Serena!\"",
	"102001011_11": "\"......\"",
	"102001011_12": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl—\"",
	"102001011_13": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el zizzl—\"",
	"102001011_14": "\"Maria-nee-san<speed=1>,</speed> you're safe!\"",
	"102001011_15": "<size=40>\"Serena! Serenaaaaa!\"</size>",
	"102001011_16": "(Serena... Unlike you, my songs might not be able to help anyone at all.)",
	"102001011_17": "\"We will arrive at the rendezvous point soon. Are you ready?\"",
	"102001011_18": "\"Yes, Mom.\"",
	"102001011_19": "\"Noise outbreak patterns detected!\"",
	"102001011_20": "\"Doing things the old way I see. Summoning us to the duel with a smoke signal.\"",
	"102001011_21": "\"We've pinned the location<speed=1>.</speed> This must be...\"",
	"102001011_22": "\"What?!\"",
	"102001011_23": "\"An unnumbered plot in Tokyo, inside the quarantine zone...\"",
	"102001011_24": "\"The ruins of Kadingir!\"",
	"102001011_25": "\"The perfect stage for the final battle...\"",
	"102001011_26": "\"Hmph...\"",
	"102001011_27": "\"Bastard!\"",
	"102001011_28": "\"Balwisyall nescell gungnir tron.\"",
	"102001011_29": "\"Where are Shirabe-chan and Kirika-chan?!\"",
	"102001011_30": "\"Those two are in time-out. That's why I've come out of my way to see you!\"",
	"102001011_31": "\"We can't have you getting too chummy with them, and spoiling our plans.\""
}